.overlay-container {
    display:table-cell;
    width:auto;
    vertical-align:top;
    position:absolute;
}

.overlay-border {
    background-color:#ffffff;
    border-radius: 0.5em;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.5);
    display: table-cell;
}

.overlay-close {
    background-image:url("/images/skin-w/close.svg");
    background-repeat:no-repeat;
    background-position:center;
    cursor:pointer;
    float:right;
    height:30px;
    width:30px;
    position: relative;
    right:4px;
    top:4px;
}

.overlay-close.hidden {
    opacity:0;
}

.overlay-close:hover {
    -webkit-filter: saturate(150%);
    filter: saturate(150%);
}

.overlay-close.hidden:hover {
    opacity:1;
}

.overlay-header {
    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
    padding:10px;
}

.overlay-content {
    line-height: 1.4em;
    margin:30px 30px 50px 30px;
}

.overlay-footer {
    background-color:#e6e6e8;
    border-bottom-left-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
    min-height:40px;
    padding:10px;
}

.overlay-footer .left {
    text-align:left;
}

.overlay-footer .right {
    text-align:right;
}

.overlay-footer .rounded-button {
    margin-left:10px;
}

.overlay-arrow.bottom {
    height:32px;
    background-position:50% bottom;
}

.overlay-arrow.top {
    height:32px;
    background-position:50% top;
    z-index:10;
}

.overlay-arrow.left {
    width:32px;
    min-width:32px;
    background-position:left 50%;
    display:table-cell;
}

.overlay-arrow.right {
    width:32px;
    min-width:32px;
    background-position:right 50%;
    display:table-cell;
    z-index:10;
}

.overlay-arrow {
    width:auto;
    background-repeat:no-repeat;
    position:relative;
    display: none;
    z-index: 1;
    background-image:url("/images/overlay-arrow.png");
}

.overlay-arrow.ie {
    background-image:url("/images/overlay-arrow.png");
}

.overlay-shadow {
    background-color:#35456a;
    display:none;
    height: 100%;
    left: 0;
    opacity:0.6;
    filter: alpha(opacity=80);
    position:fixed;
    top: 0;
    width: 100%;
}


.animated {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 0.7s;
    -moz-animation-duration: 0.7s;
    -o-animation-duration: 0.7s;
    animation-duration: 0.7s;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}

@keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}

.fade-in {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity:0;
        -webkit-transform: translateY(20px);
    }
    100% {
        opacity:1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes fadeInUp {
    0% {
        opacity:0;
        -moz-transform: translateY(20px);
    }
    100% {
        opacity:1;
        -moz-transform: translateY(0);
    }
}

@-o-keyframes fadeInUp {
    0% {
        opacity:0;
        -o-transform: translateY(20px);
    }
    100% {
        opacity:1;
        -o-transform: translateY(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity:0;
        transform: translateY(20px);
    }
    100% {
        opacity:1;
        transform: translateY(0);
    }
}

.fade-in-up {
    -webkit-animation-name: fadeInUp;
    -moz-animation-name: fadeInUp;
    -o-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes fadeInDown {
    0% {
        opacity: 0;
        -moz-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@-o-keyframes fadeInDown {
    0% {
        opacity: 0;
        -ms-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -ms-transform: translateY(0);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.fade-in-down {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes fadeInRight {
    0% {
        opacity: 0;
        -moz-transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}

@-o-keyframes fadeInRight {
    0% {
        opacity: 0;
        -o-transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -o-transform: translateX(0);
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.fade-in-right {
    -webkit-animation-name: fadeInRight;
    -moz-animation-name: fadeInRight;
    -o-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -moz-transform: translateX(20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}

@-o-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -o-transform: translateX(20px);
    }

    100% {
        opacity: 1;
        -o-transform: translateX(0);
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(20px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.fade-in-left {
    -webkit-animation-name: fadeInLeft;
    -moz-animation-name: fadeInLeft;
    -o-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}